Subject: [bug#55078] [PATCH]: Update webkitgtk & wpewebkit to 2.36.1.

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 11 May 2022 06:13:52 +0200

Am Dienstag, dem 10.05.2022 um 10:47 -0400 schrieb Raghav Gururajan:
> @Zhu Zihao
> 
> Could you split the patch into two? One for webkitgtk update and
> another for wpewebkit update? Also, please generate the patches
> based-off of core-updates branch, instead of master branch.
WPEWebkit inherits from WebkitGTK (at least on master), so it ought to
be done in the same patch.  For master, we should add the appropriate
grafts, since Webkit updates usually don't come without security
notices.

Cheers